* {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    font-family: 'Poppins' !important;
}

a {
    text-decoration: none !important;
}

.site-mainn-header {
    width: 100%;
/*     height: 85px; */
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    position: relative;
    left: 0;
    right: 0;
    z-index: 999;
    transition: ease-in-out 0.3s;
}
.multicolor-bg{
	width: 100%;
	height: 4px;
   background: linear-gradient(110deg, #ef9147 15%, rgba(0, 0, 0, 0) 15%), linear-gradient(110deg, #ef6ba7 30%, #119fdb 81%, #f9c967 66%);
}

.header-border-dec {
    width: 100%;
    height: auto;
/*  position: absolute;
    top: 0;
    left: 0;
    right: 0; */
}

.logo-panel {
    width: 260px;
    height: auto;
/*  margin-top: 16px; */
}

.logo-panel img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.menu-panel, .header-social{
    display: inline-block;
    vertical-align: middle;
}
.header-social{
	margin-left: 40px;
}
.menu-panel ul {
    list-style: none;
/*  display: flex;
    justify-content: center; */
}

.menu-panel ul li a {
    padding: 30px 14px;
/*  height: 81px; */
/*  display: inline-flex;
    align-items: center; */
    color: #000;
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    transition: ease-in-out 0.3s;
}

.menu-panel ul li a:hover {
    background: #ffe7f2;
}

.social-icon-wrap {
    display: inline-block;
    width: 110px;
/*  height: 85px;
    display: flex;
    justify-content: center; */
    align-items: center;
    background: #e0f6ff;
	padding: 28px 20px;
}

.ndis-logo {
    width: 62px;
    height: 61px;
    margin-right: 10px;
}

.tagline-sec {
    width: 100%;
    height: auto;
    padding: 12px 0;
    background: url(../images/strip-bg.jpg);
}

.tagline-sec .tag-text {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-align: center;
}

 .hero-section {
    width: 100%;
    height: auto;
    position: relative;
}

.main-slide-wrapper {
    width: 100%;
    height: auto;
    position: relative;
}

.main-slide-wrapper img {
    position: relative;
    z-index: 1;
}

.banner-caption-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
}

.hero-heading {
    font-size: 35px;
    line-height: 1.2;
    font-weight: 800;
    color: #000;
    text-transform: uppercase;
}

.banner-cap-bg {
    width: 47%;
    height: 100%;
    background: #ffe7f2;
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 10% 100%);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 2;
}

.green-check {
    width: 20px !important;
    height: 20px !important;
}

.check-txt {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.2;
    color: #000;
    margin-left: 10px;
}

.site-blue-bttn {
    padding: 12px 28px;
    background: #119fdb;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    border-radius: 30px;
    transition: all 0.3s;
}

.site-blue-bttn:hover {
    background: #000;
}

.site-white-bttn {
    padding: 12px 28px;
    background: #fff;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    border-radius: 30px;
    transition: all 0.3s;
}

.site-white-bttn:hover {
    background: #000;
    color: #fff;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
}

.site-card-blue-bttn {
    padding: 10px 24px;
    background: #119fdb;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    border-radius: 30px;
    transition: all 0.3s;
}

.site-card-blue-bttn:hover {
    background: #000;
}

.swiper-button-nextt {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    position: absolute;
    top: 40%;
    right: 2%;
    z-index: 999;
}

.swiper-button-prevv {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    position: absolute;
    top: 40%;
    left: 2%;
    z-index: 999;
}
 

/* Banner sec Start */

.banner-sec{
    position: relative;
}
.ms-slide::after{
    position: absolute !important;
    width: 44% !important;
    height: 100% !important;
    content: "";
    top: 0;
    bottom: 0;
    right: 0;
    background: #ffe7f2;
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 10% 100%);
}
.banner-sec img{
    width: 100%;
}
.ms-slide-info{
    position: absolute !important;
    top: 50% !important;
    transform: translateY(-50%);
    right: 0;
    min-height: auto !important;
    margin-top: 0 !important;
    z-index: 99;
    width: 100%; 
}
.banner-content{
    max-width: 400px;
}
.banner-head{
    font-size: 32px;
    text-transform: uppercase;
    color: #000;
    font-weight: 800;
    line-height: 1.3;
    margin-bottom: 20px;
}
.banner-list ul{
	margin: 0;
	padding: 0;
}
.banner-list ul li {
    background: url("../images/banner-list-img.png");
    background-position: top 4px left;
    padding-left: 28px;
    background-repeat: no-repeat;
    background-size: 20px;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    list-style: none;
    padding-bottom: 6px;
	display: block;
}
  .ms-nav-prev {
    background: url("../images/banner-arrow-img01.png") no-repeat center #fff !important;
    width: 50px !important;
    height: 50px !important;
	border-radius: 50% !important;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}
.ms-nav-next {
    background: url("../images/banner-arrow-img02.png") no-repeat center #fff !important;
    width: 50px !important;
    height: 50px !important;
	border-radius: 50% !important;
	box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}

/* Banner sec End */

.section-padding {
    padding: 80px 0;
}

.sub-heading {
    font-size: 15px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
    padding: 7px 20px;
    background: #cef0ff;
    border-radius: 30px;
}

.section-heading {
    font-size: 30px;
    line-height: 1.2;
    font-weight: 700;
    color: #000;
}

.section-heading strong {
    color: #fea5ce;
}

.service-card {
    width: 100%;
    min-height: 100%;
    background: #fff;
    padding: 30px 20px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.service-card-img {
    width: 100% !important;
    height: 153px !important;
    object-fit: contain !important;
}

.service-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    margin: 20px 0;
}

.service-txt {
    font-size: 15px;
    color: #1b1b1b;
    font-weight: 400;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;  
    overflow: hidden;
    text-align: center;
}

.ptxt {
    font-size: 16px;
}

.inner-image {
    width: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.subheading-2 {
    font-size: 20px;
    font-weight: 700;
}

.bg-pink {
    background: #ffd9ea;
}

.site-footer-upper {
    background: #050520;
    padding: 60px 0 60px;
}

.foot-col-head {
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 20px;
}

.foot-bdr-dec {
    border-right: 1px solid #2e2e2e;
}

.foot-link {
    color: #fff;
    transition: ease-in-out 0.3s;
    margin-bottom: 5px;
}

.foot-link:hover {
    color: #ffd9ea;
}

.site-footer-lower {
    padding: 20px 0 12px;
    background: #12a0db;
}

#back-to-top-bttn {
    width: 50px;
    height: 50px;
    display: none;
    justify-content: center;
    align-items: center;
    background: #ef6ba7;
    border-radius: 100%;
    transition: all 0.3s;
    position: fixed;
    bottom: 60px;
    right: 20px;
    z-index: 9999;
}

#back-to-top-bttn:hover {
    background: #12a0db;
}

#back-to-top-bttn img {
    width: 20px;
    height: auto;
}

.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
    background: url("../images/banner_img1.jpg") #fff no-repeat center !important;
    background-size: cover !important;
    max-width: 100% !important;
    padding: 150px 0 120px !important;
    margin: 0 0 50px !important;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.page .entry-header:before, .blog_page_header:before {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.page .entry-content {
    max-width: 100% !important;
    padding: 0px !important;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
    color: #fff;
    position: relative;
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
    z-index: 99;
    margin-bottom: 3px;
}
.breadcrumb-container {
    width: 100%;
    color: #f26d20;
    position: relative;
    font-size: 15px;
}
.breadcrumb-container a {
    color: #f26d20;
}

#sp-testimonial-free-wrapper-21 .sp-testimonial-free {
    position: relative !important;
    padding: 20px !important;
    border-left: 1px solid #ededed !important;
    border-right: 1px solid #ededed !important;
}

.sp-testimonial-free-section .sp-testimonial-client-testimonial, .sp-testimonial-free-section .sp-testimonial-client-testimonial p {
    text-align: left !important;
    font-size: 14px !important;
    line-height: auto !important;
	margin: 25px 0 30px !important;
}

#sp-testimonial-free-wrapper-21 .sp-testimonial-free-section .sp-testimonial-client-image {
    text-align: left !important;
    position: absolute !important;
    bottom: -15px !important;
}

#sp-testimonial-free-wrapper-21 .sp-testimonial-free-section .sp-testimonial-client-rating {
    text-align: left !important;
    position: absolute !important;
    top: 0 !important;
}

#sp-testimonial-free-wrapper-21 .sp-testimonial-free-section .sp-testimonial-client-name {
    color: #12a0db !important;
    margin-bottom: 2px !important;
}

#sp-testimonial-free-wrapper-21 .sp-testimonial-free-section .sp-testimonial-client-designation {
    color: #000 !important;
}

#sp-testimonial-free-wrapper-21 .sp-testimonial-free-section .testimonial-nav-arrow {
    font-size: 48px !important;
}
 .sp-testimonial-free-section{
	margin-left: auto !important;
	margin-right: auto !important;
}

/* ==========Inner Content======== */
.inner_content {
   padding: 20px 0;
}
.inner_page_img img{
    width: 100%;
}
.inner_titl {
    color: #000;
    font-size: 26px;
    line-height: 1.2;
    font-weight: bold;
    position: relative;
    padding-bottom: 12px;
}
.inner_titl strong {
    color: #fea5ce;
}
.inner_titl:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 30px;
    height: 3px;
    background: #119fdb;
}
.inner_txt {
    color: #1b1b1b;
    font-size: 16px;
    font-weight: normal;
    margin-top: 20px;
}
.faq-head::after{
	left: 50%;
	transform: translatex(-50%);
}
.inner_list_txt{
    margin-top: 20px;
}
.inner_list_txt ul {
   padding: 0;
   margin: 0
}
.inner_list_txt ul li {
    background: url("../images/list-img.png");
    background-position: top 4px left;
    padding-left: 28px;
    background-repeat: no-repeat;
    background-size: 18px;
    color: #1b1b1b;
    font-size: 16px;
    font-weight: normal;
    list-style: none;
    padding-bottom: 6px;
}
.inner_bottm_sec {
    background: #f1f1f1;
    padding: 30px 20px;
    text-align: center;
}
.inner_bottm_sec .inner_titl:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 3px;
    background: #119fdb;
}
.omsc-accordion .omsc-toggle{
	margin-bottom: 10px !important; 
}
.omsc-toggle.omsc-expanded .omsc-toggle-title {
    background: #ffe7f2a3 !important;
	color: #ef6ba7 !important;
}
.omsc-toggle-title{
	 background: #ffe7f2a3 !important;
	 color: #ef6ba7 !important;
	 font-weight: 500 !important;
}
.omsc-toggle-title:after{
	color: #119fdb !important;
}

.contact_page_heading {
    color: #161616;
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 600;
    padding-bottom: 10px;
    position: relative;
}
/* .contact_page_heading:before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 30px;
    height: 3px;
    background: #f85f50;
} */
.contact_page_heading strong {
    color: #f178b5;
	 font-weight: 600;
}
.contact_page_info {
    position: relative;
    color: #000;
    margin-top: 25px;
    padding-left: 60px;
}
.contact-img {
    position: absolute;
    top: 3px;
    left: 0;
    background: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    text-align: center;
    padding-top: 10px;
}
.contact-text {
    color: #666;
    font-size: 16px;
}
.contact_page_info strong {
    color: #000 ;
	font-weight: 500;
    font-size: 18px;
}
.contact_page_info a {
    color: #666;
    text-decoration: none !important;
    font-size: 16px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.contact_page_info a:hover{
	color: #f178b5;
}

.contact_right {
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    padding: 25px;
    border-radius: 5px;
}
.get-sec .frm_fld input {
    width: 100%;
    margin-top: 18px;
    border: none;
    outline: 0;
    /* background-color: #ededed; */
    border: 1px solid #ccc !important;
    padding: 12px 10px;
}
.get-sec .frm_fld input::placeholder{
	font-size: 16px;
	font-weight: normal;
	color: #666 ;
}
.get-sec .frm_fld textarea {
    width: 100%;
    margin-top: 18px;
    border: none;
    outline: 0;
    /* background-color: #ededed; */
    border: 1px solid #ccc !important;
    padding: 12px 10px;
    height: 134px;
}
.get-sec .frm_fld textarea::placeholder{
	font-size: 16px;
	font-weight: normal;
	color: #666 ;
}
.send_btn input {
    margin-top: 30px !important;
    text-transform: capitalize !important;
    background: #119fdb !important;
    color: #fff !important;
    padding: 15px 30px !important;
    font-weight: 700 !important;
	border-radius: 30px !important;
    font-size: 18px !important;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.send_btn input:hover {
    background-color: #000  !important;
}
.contact-deatails .frm_fld p, .contact-deatails .send_btn p{
	margin-bottom: 0;
}
.wpcf7 form.invalid .wpcf7-response-output{
	border-color: #f178b5 !important;
}
.breadcrumb-container {
    width: 100%;
    color: #ef6ba7;
    position: relative;
    font-size: 15px;
}
.breadcrumb-container a {
    color: #ef6ba7;
}
.footer_fixed_buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 99;
}
.footer_btn1 {
    background: #ef6ba7;
    width: 50%;
    float: left;
    color: #fff !important;
    padding: 10px 0;
    text-decoration: none !important; 
    text-transform: capitalize;
}
.footer_btn2 {
    background: #fff;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    height: 44px;
    width: 44px;
    border-radius: 50%;
    padding-top: 9px;
}
.footer_btn3 {
    background: #ffd9ea;
    width: 50%;
    float: left;
    color: #fff !important;
    padding: 10px 0;
    text-decoration: none !important; 
    text-transform: capitalize;
}
.thankyou-btn a {
		text-decoration: none !important;
		color: #fff;
		background: #119fdb;
		text-align: center;
		border-radius: 30px;
		padding: 12px 30px;
		font-size: 18px;
		font-weight: 500;
		display: inline-block;
		transition: ease 0.5s all 0s;
    }
	.thankyou-btn a:hover{
		background: #000;
	}
	.error_page {
		padding: 40px 0 80px;
	}


/*====================Responsive===================*/

@media only screen and (min-width : 300px) and (max-width : 1023px){
	.menu-panel, .header-social, .multicolor-bg{
		display: none;
	}
	 #site-mainn-header{
        padding: 10px 0 !important;
		width: 100% !important;
		position: fixed !important;
		top: 0 !important;
		left: 0 !important;
		z-index: 999 !important;
    }
	.tagline-sec{
		margin-top: 67px;
	}
	.banner-head, .section-heading{
		font-size: 26px;
	}
	.space-sec{
		padding: 40px 0;
	}
	.foot-bdr-dec {
		border-right: none;
	}
	.page .entry-header, .blog_page_header {
        margin: 67px 0 50px !important;
        padding: 100px 0 !important;
    }
	.site-footer-lower {
		padding: 20px 0 60px;
	}
}

@media only screen and (min-width : 300px) and (max-width : 992px){
	.ms-slide-info{
		position: static !important;
		transform: none !important; 
		background-color: #ffe7f2 !important;
	}
	.banner-wrap{
		padding: 20px 0;
	}
	.banner-content {
		max-width: 100%;
	}
	.ms-slide::after{
		display: none;
	}
}

@media only screen and (max-width : 320px) {
	.inner_page_img img{
		margin-bottom: 30px;
	}
	.contact_right{
		margin-top: 30px;
	}
	.banner-wrap .container{
		width: auto;
	}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
	.inner_page_img img{
		margin-bottom: 30px;
	}
	.contact_right{
		margin-top: 30px;
	}
	.banner-wrap .container{
		width: auto;
	}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {
	.inner_page_img img{
		margin-bottom: 30px;
	}
	.contact_right{
		margin-top: 30px;
	}
	.banner-wrap .container{
		width: auto;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
   .header-social {
		margin-left: 20px;
	}
	.menu-panel ul li a {
		padding: 30px 10px;
	}
	.menu-panel ul li a{
		font-size: 15px;
	}
	.ms-slide::after{
		width: 50% !important;
	}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : portrait) {
   .header-social {
		margin-left: 20px;
	}
	.menu-panel ul li a {
		padding: 30px 10px;
	}
	.menu-panel ul li a{
		font-size: 15px ;
	}
	.ms-slide::after{
		width: 50% !important;
	}
}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : landscape) {
	.header-social {
		margin-left: 20px;
	}
	.menu-panel ul li a {
		padding: 30px 10px;
	}
	.menu-panel ul li a{
		font-size: 15px;
	}
	.ms-slide::after{
		width: 50% !important;
	}
}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
   .header-social {
		margin-left: 20px;
	}
	.menu-panel ul li a {
		padding: 30px 10px;
	}
	.menu-panel ul li a{
		font-size: 15px;
	}
	.ms-slide::after{
		width: 50% !important;
	}
}

/* @media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {

}

@media screen and (min-width: 1920px) {

}

@media screen and (min-width: 2048px) {

}

@media screen and (min-width: 2550px) {

} */